Bug 130212 - gcc3-5 package needs to build gfortran
Summary: gcc3-5 package needs to build gfortran
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc35   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-18 02:33 UTC by bud davis
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 3.5.0-0.8
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-02 18:31:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bud davis 2004-08-18 02:33:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
gcc3-5 needs to build and install gfortran.  while you are at it, how
about installing a link from /usr/bin/gfc to point to gfortran...just
like how "f77" used to run "g77", "gfc" will run gfortran :)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.enter "gfortran" at a shell prompt
2.
3.
    

Actual Results:  command not found

Expected Results:  it should invoke the gnu fortran compiler !!

Additional info:


Note You need to log in before you can comment on or make changes to this bug.